<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .centered {
      margin: auto;
      width: 50%;
    }
    ul{
      list-style-type: none;
    }
    li {
      float: left;
      margin-left: 10px;
    }
  </style>
  <meta charset="UTF-8">
  <title>Hangman!</title>
</head>
<body>
<ul class="centered" style="font-size: 75px; margin-bottom: 20px">
  {% for char in revealed %}
    <li>{{ char }}</li>
  {% endfor %}
</ul>
<div style="clear: both;"></div>
<div class="centered" style="font-size: 25px;">Your Score: {{score}}</div>
<form class="centered" action="/scores" method="post" style="margin-top: 20px;">
  Your name:
  <input type="text" name="name" maxlength="10">
  <input type="text" hidden name="score" value='{{ score }}'>
  <input type="submit" value="Submit">
</form>

</body>
</html>